 Microsoft Global IME 5.0

Microsoft Global IME 5.0
(微軟注音輸入法)

Copyright Microsoft Corporation 1998


取消輸入

在輸入的過程中，您可以使用 Esc 鍵或 BackSpace 鍵取消目前的輸入。以下是兩種取消輸入的狀態：

  1. 如果要取消整個注音的輸入，請按一下 Esc 鍵。

  2. 如果只是要取消一個注音符號的輸入，請按一下 BackSpace 鍵。


標點符號

注音輸入法提供了一個標點符號鍵盤，讓您輸入各種標點符號。

顯示此標點符號鍵盤，請在輸入法狀態視窗按一下右鍵，於功能表中選擇 [標點符號]，即會出現該鍵盤。若要使用其中之一的符號，直接按一下該符號即可。


Microsoft Global IME(微軟注音輸入法)

IME 基本功能

IME 基本功能

Microsoft Global IME 注音輸入法簡介

開始使用輸入法

輸入中文

輸入英數

取消輸入

移除輸入法

閱讀/傳送中文郵件

其它功能

其它功能

全半形切換

螢幕小鍵盤

標點符號

鍵盤對應

IME Basics (English)

IME Basics (English)

What is an IME?

Getting Started

Entering Chinese Characters

Entering Alphanumeric Characters

Canceling Character Input

Uninstalling the IME

Sending / Reading Mail

Advanced Functions

Advanced Functions


Cancel Entering

Canceling Character Input

Use the [ESC] and [BackSpace] keys to cancel input that has not yet been finalized. Here is how to use these keys:

  1. To cancel the composition of a word, simply press the [ESC] key.

  2. To cancel only the last Phonetic symbol you entered, press the [BackSpace] key.


Entering Chinese

Entering Chinese Characters

Once you have selected the IME, you can begin entering characters. One way to enter Chinese text is to use the Soft Keyboard to enter the phonetic characters for the words you need. To do so first activate the Soft Keyboard and then click the phonetic characters on the Soft Keyboard display.

For example, to type the Chinese word "Middle" (中), click [image], [image], and [image] on the Soft Keyboard. If more than one word has the same pronunciation, you can refer to the candidate list displaying all of the corresponding words. Use the down arrow to view more words and select a word by either pressing [ENTER] when a candidate is selected or entering the number corresponding to the word.


Entering English

Entering Alpha-numeric Characters

On the IME Toolbar, click [image].
The IME toolbar will indicate alpha-numeric mode. .


Globe IME Introduction

What is a Global IME?

An IME (Input Method Editor) is an application that provides the ability to enter the thousands of different characters used in East Asian written languages without requiring special keyboards.

The Microsoft Global IME for Traditional Chinese is an ActiveX-based IME that enables the input of Chinese characters in supporting applications (such as Internet Explorer and Outlook Express) on other language versions of Windows. The Traditional Chinese IME provides four kinds of keyboard input mappings including Standard, Eten, IBM and ChingYeah.


Keyboard Mapping

Global IME provides four different kinds of input keyboards: Standard, Eten, IBM and ChingYeah. You can also customize your own input mapping method by first right clicking the IME Toolbar, choosing [內容] from the shortcut menu, and then choosing the radio button next to the keyboard input method you want in the dialog box.


Punctuation

Entering Punctuation

Global IME provides an easy way for you to enter punctuation marks.

To bring up the punctuation keyboard, right-click on the IME Toolbar, then select [標點符號] from menu displayed. Click directly on the punctuation to select it.


Soft Keyboard

The Soft Keyboard

A Soft Keyboard is an input method that utilizes an onscreen display of the phonetic character keyboard. To activate the Soft Keyboard, right-click on the IME Toolbar, then select [螢幕小鍵盤] from the menu displayed.


輸入中文

在您 啟動 微軟注音輸入法之後，先輸入注音，如果您是在非中文鍵盤上輸入注音符號，您可以藉助螢幕小鍵盤。首先，請啟動 螢幕小鍵盤 ，然後在螢幕小鍵盤或您的鍵盤上按一下您要輸入的注音符號。例如，如果您要輸入一個 "中" 字，請按一下 [image] ， [image] ，最後再按一下 [image] 如果您所輸入的注音有多個字，注音輸入法會出現一個同音字方塊讓您選擇需要的文字，您只要使用數字鍵按一下您要輸入的字旁邊代表的號碼即可。


輸入英文

您可以選擇下列任何一種方式來切換英文輸入：

  1. 在輸入法狀態視窗按一下 [image] 按鈕，該按鈕變成 [image] 後，即可輸入英文。

  2. 按一下工作列上的輸入法圖示並選擇英文輸入法關閉注音輸入法以輸入英文。


輸入法圖示

是指出現在工作列右方，顯示目前所使用輸入法狀態的圖示 (通常預設值是英文輸入法 - English (United States))。


輸入法狀態視窗

是指位於螢幕左下方，顯示目前所使用輸入法的按鈕。


Install IME

Getting Started

The Microsoft Global IME for Traditional Chinese requires the Microsoft Traditional Chinese language support. You can install this support from the Internet Explorer Add-On page which can be found by clicking the "Product Updates" item in the Internet Explorer Help menu.

Once you have installed the IME and rebooted your computer, place the cursor in an HTML edit area of Internet Explorer or in the message body of an Outlook Express mail message.

Using the multilanguage menu located on the taskbar, switch to the IME keyboard layout. Do this by clicking on the layout indicator on the right side of the Taskbar and selecting the Chinese (Traditional) icon from the menu.


微軟新注音輸入法簡介

注音輸入法簡介

注音輸入法 (Input Method Editor) 是一種讓您在各種作業平台，例如在 English Windows 95 作業平台，不需具備特定的鍵盤即可輸入數千種東亞字元的應用程式。

而 Microsoft Global IME for Traditional Chinese 是一種在其他語言版本的 Windows 所支援的應用程式，例如，在Internet Explorer 和 Outlook Express 中輸入繁體中文字，並以 ActiveX 為基礎的輸入法。它並提供了四種不同的注音鍵盤對應，包括標準、倚天、IBM、精業，以符合使用者個別的需求。


螢幕小鍵盤

螢幕小鍵盤是一種顯示鍵盤注音位置的工具，您可以在 輸入法狀態視窗 按一下右鍵，於功能表中選擇 [螢幕小鍵盤] 即可。


Sending / Reading Mail in Chinese Traditional

Sending / Reading Mail in Chinese Traditional with Microsoft Outlook Express and Outlook98

Reading Mail
1. Open the message you want to read.
2. On the View menu, point to Encoding, and then click the character set you want to use.
3. In the dialog box that appears, click Yes.

All messages whose header files contain the character set you want to replace will appear in the language you have chosen.

When you reply to the message, it is sent in the same character set as the original. If you change the character set setting in your reply, the original does not appear properly unless you send the message in HTML and the receiving program can read HTML.

Sending Mail
Messages must be "tagged" correctly with the appropriate character set so the receiving e-mail applications know how to display the text.

1. Open or create the message you want to send.
2. Find the Format menu and select Encoding.
3. Select Chinese Traditional (Big5).

Outlook Mail Message Format
The mail message format must be in HTML to use the Global IME. Please find the Tools menu, select Options, then the Mail Format tab. Change your Message Format from Microsoft Outlook Rich Text to HTML.

Alternatively, when the mail message format is set to Plain Text you can change individual messages by going to the Format menu on your message and selecting Rich Text (HTML). Note: This is not an option when the mail message format is set to Microsoft Outlook Rich Text or Microsoft Word.


鍵盤對應

注音輸入法提供您四種鍵盤：標準、倚天、IBM、精業。您可以在輸入法狀態視窗按一下右鍵，於功能表中選擇 [內容]，在 [TC IME 5.0] 對話方塊中選擇您需要的鍵盤對應。


在Outlook Express和Outlook 98閱讀中文郵件

在 Outlook Express 和 Outlook 98 閱讀/傳送中文郵件

閱讀中文郵件
在 Outlook Express 閱讀中文郵件，請依下列方式設定：

  1. 開啟您想要閱讀中文的郵件。

  2. 在 View 功能表，指向 Language，選擇您想要使用的字元集。

  3. 在出現的對話方塊，按一下 Yes。

當您變更郵件原始碼的字元集時，該郵件會以您所選的語系來顯示。

當您回覆郵件時，該郵件會以原郵件的字元集來傳送。在您變更回覆郵件的字元集後，除非您將該郵件以 HTML 格式傳送，並且原送件人的應用程式能讀取 HTML 格式，否則原郵件將無法正確顯示。

傳送中文郵件
在 Outlook Express 傳送中文郵件，請依下列方式設定：
  1. 建立一個新郵件。

  2. 在 Format 功能表，指向 Language。

  3. 選擇 Traditional Chinese。

Outlook 郵件格式
在 Outlook 98，只有當郵件格式為 HTML 時才能傳送中文的訊息。若要將郵件格式設定為 HTML 格式，請在 Tools 功能表，選擇 Options，並在 Mail Format 索引標籤，將原來的郵件格式從 Microsoft Outlook Rich Text 變更為 HTML。

若郵件格式為純文字，您可以在個別郵件的 Format 功能表，選擇 Rich Text (HTML)。注意：當郵件格式設定為 Microsoft Outlook Rich Text 或 Microsoft Word 時，請不要使用此選項。


移除

移除輸入法

若要移除注音輸入法，請依下列方式移除：

  1. 按一下 Start 按鈕， Setting ，然後選擇 Control Panel。

  2. 連按兩下 Add/Remove 圖示以開啟 Property-Add/Remove 對話方塊。

  3. 在 Install/Remove 索引標籤中選擇注音輸入法，按一下 Add/Remove 按鈕，再按 OK 以確認移除。

使用此種方式會將輸入法從電腦中完全移除，您必須從磁片、CD 或網路重新安裝。


Remove IME

Uninstalling the IME

To uninstall the Global IME, please do the following:

  1. Click on the Start button, Settings, then choose Control Panel.

  2. Double-click on the Add/Remove Programs icon to launch the Add/Remove applet.

  3. Choose the Global IME for Traditional Chinese in the Install/Uninstall tab, click the Add/Remove button and then OK.


安裝

開始使用輸入法

請在安裝注音輸入法前，先安裝 Traditional Chinese Language Pack。您可以按一下 Internet Explorer 說明功能表中的 [產品更新]，進入 Internet Explorer 附加元件網頁安裝此支援。

安裝輸入法的步驟非常簡單，只要連按兩下輸入法 .exe 執行檔的圖示即可。安裝完成後，請重新啟動您的電腦。並將游標放在 Internet Explorer 的編輯區域或 Outlook Express 新郵件的內文。

如果要啟動注音輸入法，您可以在工作列右方按一下輸入法圖示，並在出現的輸入法選項中選擇 Chinese (Taiwan) IME。同樣的，按一下工作列上的輸入法圖示並選擇英文輸入法或其他輸入法，即可關閉注音輸入法。


IME Toolbar

The IME toolbar is a floating window that provides quick access to IME settings. This toolbar is by default on the lower left corner of the screen.


全半形切換

您可以使用下列任何一種方式切換全半形：

  1. 在輸入法狀態視窗按一下 [image] 按鈕，如果要切換為半形，只要再按一下該按鈕即可。

  2. 同時按下Shift + 空白鍵。


Full/Half Shape Switch

Changing Character Width

Use either of the below two methods to switch between Full and Half-width character input.

  1. On the IME Toolbar, click on the [image] button (here displayed in full-width input mode). Click it again to switch to half-width input mode.

  2. Press [Shift] + [SpaceBar] simultaneously


工作列

工作列是桌面上有 [Start] 按鈕的那一列，執行中的程式按鈕會顯示在此列上。